Rated 5 out of 5 stars

temporary unofficial solution: edit install.rtf in xpi by changing 2.0.0.* to 3.0.*